/*
	Theme Name:   Iron Framework Child
	Description:  Iron Framework Child Theme
	Author:       Ironistic.com
	Author URI:   http://www.ironistic.com
	Template:     iron-framework
	Version:      1.0.0
	responsive-layout, accessibility-ready
	Text Domain:  iron-framework-child
*/
#media-pg-header p { color: #1A3E70; font-size: 18px; font-weight: 700; margin: 0; padding: 0; }
#media-pg-header h1 { color: #1A3E70; font-size: 54px; font-weight: 900; text-transform: none }


#media-pg--photo-gallery h4 { color: #1A3E70; font-family: 'Montserrat', sans-serif; font-size: 16px; font-weight: 900; margin: 0 }
#title-separator--red h4 { color: #F0261C; font-weight: 700 }
#title-separator--white h4 { color: #fff; font-weight: 700 }
#custom-btn .white-btn.blue-box-shadow { background: #fff; border: 3px solid  #1A3E70; box-shadow: 6px 6px 0 0 #1A3E70; color: #1A3E70; display: inline-block; font-family: 'Montserrat', sans-serif; font-size: 20px; font-weight: 700; padding: 10px 40px  }
#custom-btn .white-btn.blue-box-shadow:hover { background: #DBF0F9; color: #1A3E70 }




#upcoming-event--card h3 { color: #139AD6; font-family: 'Montserrat', sans-serif; font-size: 24px; font-weight: 900; margin-bottom: 0 }
#upcoming-event--card .upcoming-event--card--date p { color: #fff; font-size: 14px; font-weight: 700; margin: 0; padding: 0 }
#upcoming-event--card .upcoming-event--card--content p { color: #fff; font-size: 13px; font-weight: normal }

#upcoming-event--card .blue-btn.white-box-shadow { background: #1A3E70; border: 3px solid  #fff; box-shadow: 6px 6px 0 0 #fff; color: #fff; display: inline-block; font-family: 'Montserrat', sans-serif; font-size: 20px; font-weight: 700; padding: 10px 40px  }
#upcoming-event--card .blue-btn.white-box-shadow:hover { background: #fff; box-shadow: 6px 6px 0 0 #1A3E70; color: #1A3E70 }

#media-pg--photo-gallery-row { background-position: left; background-size: 100% 100%!important }
#media-pg--upcoming-event-row  { background-position: left; background-size: 100% 100%!important }

#page-title--white h1 { color: #fff; font-weight: 900 }
 
#text-block--75 h1,
#text-block--75 h2,
#text-block--75 h3,
#text-block--75 h4,
#text-block--75 h5,
#text-block--75 h6,
#text-block--75 p,
#text-block--75 span, 
#text-block--75 a { color: #1A3E70 }

#text-block--75 ul, 
#text-block--75 ol { color: #000 } 
#text-block--75 ul  { list-style-image: none; list-style: none } 
#text-block--75 ul li::before { color: #139AD6; content: "\2022";  display: inline-block; font-weight: bold; margin-left: -1em; width: 1em }

#text-block--75 h1,
#text-block--75 h2 { font-weight: 900; text-transform: none }
#text-block--75 h3,
#text-block--75 h4,
#text-block--75 h5,
#text-block--75 h6 { font-weight: 700; text-transform: none }

#custom-btn .white-btn.blue-box-shadow { background: #fff; border: 3px solid #1A3E70; box-shadow: 6px 6px 0 0 #1A3E70; color: #1A3E70; display: inline-block; font-family: 'Montserrat', sans-serif; font-size: 20px; font-weight: 700; max-width: 100%; padding: 10px 40px; width: 300px }

#latest-news-card-carousel { }
.font-weight--bold { font-weight: 900 }
.font-color--light-blue { color: #139AD6 } 
.font-color--white { color: #fff } 

#text-block--75 .font-color--light-blue { color: #139AD6 }  
#text-block--75 .font-color--white { color: #fff } 
#background-position-right { background-position: right!important }

#bucket-btn button { background: #0A2346; box-shadow: 12px 12px 0 0 #1291C9; font-size: 22px; font-weight: 900; min-height: 200px; padding: 0px 20px; text-align: left }
#bucket-btn .vc_btn3-icon { border: 3px solid #139AD6; border-radius: 50%; color: #139AD6; float: right; height: 40px; margin-top: -20px; padding: 10px 10px 10px 12px; width: 40px;}
#bucket-btns .bucket-btn { background: #0A2346; box-shadow: 12px 12px 0 0 #1291C9; color: #fff; display: block; font-size: 22px; font-weight: 900; line-height: 200px; padding: 0px 20px; text-align: left }
#bucket-btns .bucket-btn:hover { background: #1a3e70; box-shadow: 12px 12px 0 0 #0A2346 }
#bucket-btns .bucket-btn span { display: inline-block; line-height: 1.2; vertical-align: middle; width: 80% }
#bucket-btns .bucket-btn span:after { background: url('images/bucket-btn--arrow@2x.png')no-repeat center center / contain; content: ''; display: inline-block; height: 34px; position: absolute; width: 34px; right: 36px; top: 50%; }
@media (max-width: 768px) {
  #bucket-btns .wpb_content_element { margin-bottom: 0 }
}

.latest-news-card-carousel { margin-top: 20px }
.latest-news-card-carousel--item { background: #fff; box-shadow: 4px 7px 6px -1px #00000063; height: 220px; margin: 0 12px; padding: 30px; position: relative; top: -12px }
 
.latest-news-card-carousel--item span { color: #F0261C; display: block; font-size: 11px; margin: 0 0 8px; padding: 0 }
.latest-news-card-carousel--item .post-title { line-height: 1.1; margin: 0 0 8px; text-transform: none }
.latest-news-card-carousel--item .post-title a { color: #1A3E70; font-size: 20px }
.latest-news-card-carousel--item .post-meta { color: #1A3E70; font-size: 10px; margin: 0 0 18px }
.latest-news-card-carousel--item .post-read-more a { bottom: 20px; color: #1A3E70; display: block; font-size: 14px; position: absolute } 
.latest-news-card-carousel .slick-prev { display: none!important }

.latest-news-card-carousel .slick-next { background: url('images/nextArrow@2x.png')no-repeat center center /contain; height: 21px; right: -40px; width: 30px }
.latest-news-card-carousel .slick-next:before { content: '' }
 

#custom-btn .white-btn.white-box-shadow { background: transparent; border: 3px solid #fff; box-shadow: 6px 6px 0 0 #fff; color: #fff; display: inline-block; font-family: 'Montserrat', sans-serif; font-size: 20px; font-weight: 700; max-width: 100%; padding: 10px 40px; width: 300px }




/* member area */
.resources-feed--item { margin: 20px auto; padding: 10px 0; width: 100%  }
.resources-feed--item:first-of-type { margin-top: 0 }
.resources-feed--inner { width: 100%; margin: 0 auto }
.resources-feed--title { font-size: 18px }
.resources-feed--item a { background: #0A2346; color: #fff; display: inline-block; font-size: 12px; padding: 4px 10px }



@media (min-width: 991px) {
	#partner-logos-repeater {
		display: -webkit-box;
		display: flex;
		-webkit-box-align: center;
		        align-items: center;
		-webkit-box-pack: center;
		        justify-content: center;
	}
}

.awesome-gallery-edit-wrapper {
    display: none !important;
}

.sponsor-type-grid:nth-of-type(even) {
	background-color: #f2f7fb;
}

.sponsor-type-grid {
	padding: 30px 30px 0;
}

.sponsor-type-grid:first-of-type {
	padding-top: 0;
}

.pcma-partners .ele-logo img {
	min-height: 270px !important;
}

h1.page-title span.page-title-override {
	text-transform: none;
}

.pcma-relateddoc-section h3 {
	border-top: 1px solid #ccc;
	margin-top: 0;
	padding-top: 30px;
}

.post-list-wrapper.display-grid .post-item{background-color:#FFFFFF;}

.video-list-wrapper .post-title, .video-list-wrapper .post-excerpt { display: none; }

.site-btn-alt {
	background-color: #19b99a;
}

.site-btn-alt:hover {
	background-color: #24c2a2;
}

.lc {
	text-transform: none;
}

#hero-slider h1.ele-content.ele-small {
	font-size: 35px;
}

#hero-slider h3.ele-content {
	font-size: 24px;
	text-transform: none;
	margin-top: 12px;
}

/* vc slider styles */
ol.vc_carousel-indicators { top: 320px; }
.vc_images_carousel .vc_carousel-control.vc_left { left: -40px !important; }
.vc_images_carousel .vc_carousel-control.vc_right { right: -40px !important; }
.vc_images_carousel .vc_item { display: flex; align-items: center; }


@media handheld, only screen and (max-width: 750px) {
	#hero-slider h1.ele-content.ele-small {
		font-size: 28px;
	}
	
	#hero-slider h3.ele-content {
		font-size: 16px;
	}
}

.footer-logos img.spcma-logo {
	height: 19px;
	margin-top:5px;
}

.site-page-header .container {
	position: relative;
}

.site-page-header .e-cta {
	display: block;
	max-width: 380px;
	text-align: center;
	background-color: #fff;
	color: #cf0015;
	font-size: 16px;
	line-height: 1.3;
	padding: 10px;
	position: absolute;
	right: 0;
	bottom: 20px;
}

.site-page-header .e-cta:hover {
	background-color: #cf0015 !important;
	color: #fff !important;
}

.pcma-register-types .e-item .e-link {
    text-align: left;
}

@media handheld, only screen and (max-width: 990px) {
	.site-page-header .e-cta {
		position: static;
		margin: 6px auto 0;
	}
}

@media (min-width: 990px) and (max-width: 1170px) {
    .pcma-register-types .e-td a {
        font-size: 18px;
    }
}

@media (min-width: 700px) {
    .sponsor-grid .sponsor-item {
    	width: 50%;
    	float: left;
    }
}

@media (min-width: 990px) {
    .sponsor-grid .sponsor-item {
    	width: 25%;
    	float: left;
    }
}

.single-pcma_law_cpt .main-entry hr {
	border-top-width: 0;
	border-bottom-width: 1px;
	border-color: #eee !important;
	outline: 0 !important;
	border-left-width: 0;
	border-right-width: 0;
}
.iron-blog-date {
	font-weight:bold;
}


#hero-slider.o-v2 .ele-item > .row {
	padding-bottom: 60px;
}
#hero-slider.o-v2 .ele-content {
	color: inherit;
	margin-bottom: 1rem;
	padding-right: 2em;
}
#hero-slider.o-v2 .bx-controls-direction a,
#hero-slider.o-v2 .bx-pager a {
	color: inherit;
}
@media (max-width: 990px)
{
	#hero-slider.o-v2 .ele-item {
		height: auto;
	}
	#hero-slider.o-v2 .hero-call .tb {
		display: table;
		padding: 5% 10%;
	}
	#hero-slider.o-v2 .hero-call .td {
		display: table-cell;
	}
	#hero-slider.o-v2 .tb > .td:last-child {
		display: none;
	}
	#hero-slider.o-v2 .ele-content {
		padding-right: 0;
	}
}
/*  Styling for sponsor pop-up window */
.popup {
	display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 200px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}
.popup.active {
	display: block;
}


.logo-sponsor {
	width: 200px;
	height: 200px;
	margin-bottom: 20px;
}
.logo-image-wrapper {
	display: flex;
    justify-content: center;
}
.quit-popup {
	color: #989898;
}
.quit-popup:hover,
.quit-popup:focus {
	color: #000;
    text-decoration: none;
    cursor: pointer;
}

.sponsor-popups {
	text-align: center;
	background-color: #ffffff;
    margin: auto;
    padding: 20px;
    border: 1px solid #888;
    width: 75%;
}
.title-popup {
	width: 100%;
	margin-top: 30px;
	font-size: 28px;
}
.sponsor-button {
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 1px;
  display: inline-block;
  text-align: center;
  width: 350px;
  padding: 14px 0px;
  border: 2px solid #0256b8;
  color: #0256b8;
  border-radius: 2px;
  position: relative;
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.1);
}
.sponsor-button:before {
  -webkit-transition: 0.5s all ease;
  transition: 0.5s all ease;
  position: absolute;
  top: 0;
  left: 50%;
  right: 50%;
  bottom: 0;
  opacity: 0;
  content: '';
  background-color: #0256b8;
  z-index: -2;
}
.sponsor-button:hover:before {
  -webkit-transition: 0.5s all ease;
  transition: 0.5s all ease;
  left: 0;
  right: 0;
  opacity: 1;
}
.sponsor-button:focus:before {
  transition: 0.5s all ease;
  left: 0;
  right: 0;
  opacity: 1;
}
.button-flex {
  display: flex;
  align-items: center;
  justify-content: center;
  padding-bottom: 30px;
}

a.sponsor-button {
  color: #0256b8;
  text-decoration: none;
  -webkit-transition: 0.3s all ease;
  transition: 0.3s ease all;
}
a.sponsor-button:hover {
  color: #FFF;
  background: #0256b8;

}
a.sponsor-button:focus {
  color: #FFF;
}

/*  Styling pop-up modal */
.popup-modal {
	display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 200px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}
.popup-modal.active {
	display: block;
}
.popup-content {
	width: 400px;
	padding: .5em;
	margin: auto;
}
.quit-popup {
	color: #989898;
}
.quit-popup:hover,
.quit-popup:focus {
	color: #000;
    text-decoration: none;
    cursor: pointer;
}
.modal-popups {
	text-align: center;
	background-color: #ffffff;
    margin: auto;
    padding: 20px;
    border: 1px solid #888;
    width: 1100px;
}

.popup-h4 {
	color: #7DADD2 !important;
	font-size: 20px;
}
.popup-h3 {
	color: #7DADD2 !important;
	font-size: 24px;
	text-transform: none;
}

/* @media(max-width: ) */
.footer-menu-wrapper .pcma-add-to-cal-btn a.atcb-link{
	color: #0057b8!important;
	background: none!important;
	background-color: transparent!important;
	padding:0!important;
	box-shadow: none!important;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif!important;
	font-size: 18px!important;
}
.footer-menu-wrapper .pcma-add-to-cal-btn a.atcb-link:hover{
	background:none!important;
	color:#003f85!important;
}
.footer-menu-wrapper .pcma-add-to-cal-btn .atcb-list li{
	border-right: none!important;
	width:100%;
}
.white-text {
	color: #fff;
}

.site-hero-grid {
	word-break: break-word;
}
.site-hero-grid p {
	margin: 0;
}
.site-hero-grid .site-btn {
	padding: 8px 25px;
}
.site-hero-grid .e-anchor {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center top;
}
.site-hero-grid .e-row {
	display: flex;
	margin-left: -5px;
	margin-right: -5px;
}
.site-hero-grid .e-col {
	flex: 0 1 50%;
	max-width: 50%;
	padding-left: 5px;
	padding-right: 5px;
	box-sizing: border-box;
}
.site-hero-grid .e-main-box {
	height: 100%;
}
.site-hero-grid .e-main-box .e-anchor {
	background-color: #999;
	display: block;
	height: 100%;
	padding-top: 510px;
	position: relative;
}
.site-hero-grid .e-main-box .e-content {
	padding: 20px;
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	box-sizing: border-box;
}
.site-hero-grid .e-main-box .e-title {
	font-family: 'Montserrat', sans-serif;
	font-size: 35px;
	font-weight: 300;
	color: #fff;
	line-height: 1.2;
}
.site-hero-grid .e-main-box .e-descrip {
	font-family: 'Montserrat', sans-serif;
	font-size: 18px;
	font-weight: 300;
	color: #fff;
}
.site-hero-grid .e-main-box .site-btn {
	margin-top: 10px;
}
.site-hero-grid .e-vrow {
	height: 100%;
	display: flex;
	flex-direction: column;
}
.site-hero-grid .e-vrow-row { 
	flex: 1 1 auto;
}
.site-hero-grid .e-vrow-row .e-row {
	height: 100%; 
  min-height: 286px
}
.site-hero-grid .e-vrow-row .e-col.o1 {
	/* height: 100%; */
	margin-bottom: 5px;
	flex: 0 1 100%;
	max-width: 100%;
}
.site-hero-grid .e-vrow-row .e-col.o2 {
	/* height: 100%; */
	margin-top: 5px;
	flex: 0 1 100%;
	max-width: 100%;
}
.site-hero-grid .e-box {
	height: 100%;
}
.site-hero-grid .e-box .site-btn {
	margin-top: 10px;
}
.site-hero-grid .e-box .e-anchor {
	background-color: #999;
	display: block;
	height: 100%;
	position: relative;
}
.site-hero-grid .e-box .e-content {
	padding: 20px;
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
}
.site-hero-grid .e-box .e-content .e-title {
	font-family: 'Montserrat', sans-serif;
	font-size: 20px;
	font-weight: 300;
	color: #fff;
	line-height: 1.2;
}
.site-hero-grid .e-box .e-content .e-descrip {
	font-family: 'Montserrat', sans-serif;
	font-size: 13px;
	font-weight: 300;
	color: #fff;
}
.site-hero-grid .e-anchor::before {
	position: absolute;
	left: 0;
	bottom: 0;
	content: '';
	width: 100%;
	height: 70%;
	display: block;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,0.75+100 */
background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.75) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.75) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.75) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#bf000000',GradientType=0 ); /* IE6-9 */

}

@media (max-width: 990px) {
	.site-hero-grid .e-row {
		flex-wrap: wrap;
	}
	.site-hero-grid .e-col {
		flex: 1 1 100%;
		max-width: 100%;
	}
	.site-hero-grid .e-vrow {
		display: block;
	}
	.site-hero-grid .e-main-box {
		margin-bottom: 10px;
	}
	.site-hero-grid .e-main-box .e-anchor {
		padding-top: 50%;
		height: auto;
	}
	.site-hero-grid .e-main-box .e-content {
		position: relative;
		z-index: 1;
	}
	.site-hero-grid .e-main-box .e-title {
		font-size: 20px;
	}
	.site-hero-grid .e-main-box .e-descrip {
		font-size: 13px;
	}
	.site-hero-grid .e-main-box .site-btn {
		font-size: 13px;
		padding: 7px 20px;
	}
	.site-hero-grid .e-vrow-row .e-col.o1 {
		margin: 0 0 10px;
	}
	.site-hero-grid .e-vrow-row .e-col.o2 {
		margin: 0 0 10px;
	}
	.site-hero-grid .e-box .e-anchor {
		padding-top: 50%;
	}
	.site-hero-grid .e-box .e-content {
		position: relative;
		z-index: 1;
	}
	.site-hero-grid .e-box .e-content .e-title {
		font-size: 16px;
	}
	.site-hero-grid .e-box .e-content .e-descrip {
		font-size: 12px;
	}
}

.post-list-wrapper .post-featured-image {
	display: none !important;
}

.latest-news-2col .e-row {
	display: flex;
	margin: 0 -15px;
}
.latest-news-2col .e-col {
	flex: 0 1 50%;
	max-width: 50%;
	padding-left: 15px;
	padding-right: 15px;
	box-sizing: border-box;
	margin-bottom: 30px;
}
.latest-news-2col .e-item {
	margin: 0;
	background-color: #fff;
	height: 100%;
	box-sizing: border-box;
	display: flex;
}
.latest-news-2col .e-image {
	margin: 0;
}
.latest-news-2col .e-image > a {
	display: block;
	height: 100%;
}
.latest-news-2col .e-image img {
	display: block;
	max-width: none;
	height: auto;
	width: 100%;
	height: 100%;
	object-fit: cover;
	min-width: 220px;
}
.latest-news-2col .e-content {
	padding: 20px;
	display: flex;
	align-items: center;
}
.latest-news-2col .e-title {
	margin: 0;
	font-weight: 700;
	color: #0057b8;
}
.latest-news-2col .e-date {
	margin: 0 0 10px;
	font-size: 13px;
	font-weight: 600;
	color: #666;
}
.latest-news-2col .e-excerpt {
	margin: 0 0 5px;
}
.latest-news-2col .e-more {
	font-weight: 700;
	font-size: 13px;
}
@media (min-width: 991px) and (max-width: 1170px) {
	.latest-news-2col .e-title {
		font-size: 15px;
	}
}
@media (max-width: 990px) {
	.latest-news-2col .e-row {
		flex-wrap: wrap;
	}
	.latest-news-2col .e-col {
		flex: 0 1 100%;
		max-width: 100%;
	}
}
@media (max-width: 750px) {
	.latest-news-2col .e-title {
		font-size: 13px;
	}
	.latest-news-2col .e-date {
		font-size: 10px;
	}
	.latest-news-2col .e-excerpt {
		font-size: 12px;
	}
	.latest-news-2col .e-more {
		font-size: 10px;
	}
}
@media (max-width: 450px) {
	.latest-news-2col .e-item {
		flex-wrap: wrap;
	}
	.latest-news-2col .e-image {
		flex: 0 1 100%;
		max-width: 100%;
		
		overflow: hidden;
	}
	.latest-news-2col .e-image > a {
		height: auto;
	}
	.latest-news-2col .e-image img {
		width: 100%;
		height: auto;
		min-width: auto;
	}
	.latest-news-2col .e-content {
		flex: 0 1 100%;
		max-width: 100%;
	}
}

.site-infographics-grid .e-filter {
	margin-bottom: 2rem;
}
.site-infographics-grid .e-filter ul {
	list-style: none;
	margin: 0 -5px;
	padding: 0;
	display: flex;
	align-items: center;
}
.site-infographics-grid .e-filter ul li {
	padding: 0;
	margin: 0;
	flex: 0 1 auto;
	padding-left: 5px;
	padding-right: 5px;
}
.site-infographics-grid .e-filter .e-label {
	font-weight: 700;
}
.site-infographics-grid .e-filter select {
	padding: 3px 7px;
}
.site-infographics-grid .e-filter button {
	background-color: #0057b8;
	border: 0 none;
	color: #fff;
	padding: 5px 20px;
}
.site-infographics-grid .e-row {
	display: flex;
	flex-wrap: wrap;
	margin-left: -15px;
	margin-right: -15px;
}
.site-infographics-grid .e-col {
	flex: 0 1 33.33%;
	padding-left: 15px;
	padding-right: 15px;
	margin-bottom: 4rem;
}
.site-infographics-grid .e-anchor {
	display: block;
}
.site-infographics-grid .e-item {
	border: 6px solid #EBEBEB;
	height: 100%;
}
.site-infographics-grid .e-image {
	margin-bottom: 0;
	position: relative;
	max-width: 350px;
	margin: 0 auto;
}
.site-infographics-grid .e-content {
	padding: 1rem;
}
.site-infographics-grid .e-title {
	margin: 0;
	font-weight: 700;
}
.site-infographics-grid .e-date {
	margin: 0;
	color: #999;
}
.site-infographics-grid .e-image .e-inner {
	padding-top: calc((453/350) * 100%);
	background-color: #eee;
}
.site-infographics-grid .e-image img {
	width: 100%;
	height: auto;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

@media (max-width: 1000px) {
	.cw-wrapper.ng-scope {
		width: 700px !important;
	}
}

@media (max-width: 990px) {
	.site-infographics-grid .e-col {
		flex: 0 1 50%;
	}
}

@media (max-width: 800px) {
	.cw-wrapper.ng-scope {
		width: 500px !important;
	}
}

@media (max-width: 600px) {
	.cw-wrapper.ng-scope {
		width: 400px !important;
	}
}

@media (max-width: 520px) {
	.site-infographics-grid .e-col {
		flex: 0 1 100%;
		margin-bottom: 2.5rem;
	}
	.site-infographics-grid .e-content {
		text-align: center;
	}
	.cw-wrapper.ng-scope {
		width: 300px !important;
	}
	.cw-cvent-link.cw-cvent-privacy-policy.ng-scope {
		width: 300px !important;
	}
}

@media (max-width: 400px) {
	.pcma-event-header-title {
		font-size: 30px !important;
	}
	.cw-cvent-privacy-policy>span.cw-link-span-right {
		float: none !important;
	}
}

@media (max-width: 340px) {
	.cw-wrapper.ng-scope {
		width: 280px !important;
	}
	.cw-cvent-link.cw-cvent-privacy-policy.ng-scope {
		width: 280px !important;
	}
}

@media (max-width: 1170px) {
	div.wide div.header img,
	#ctl00_container1>div>div>div>div>div>div>div.reg-process-content {
		width: 750px !important;
	}
}

.vc_custom_1476792888936>div>div>div.e-item,
.vc_custom_1476792888936>div>div>a.e-item {
	background-color: rgba(0, 156, 222, 0.9);
}

.vc_custom_1476792888936>div>div>div.e-item:hover,
.vc_custom_1476792888936>div>div>a.e-item:hover {
	background-color: rgba(0, 156, 222, 0.7);
}

.vc_custom_1573590960880>div>p>a.site-btn {
	background-color: #c8102e;
}

.site-audio .e-audio-inner {
	display: flex;
}
.site-audio .e-audio-col-auto {
	flex: 0 0 auto;
}
.site-audio .e-audio-col {
	flex: 1 1 auto;
	width: 100%;
}
.site-audio .e-audio-content {
	background-color: #f5f5f5;
	border: 1px solid #cdcdcd;
	padding: 0.5rem 1rem;
	box-sizing: border-box;
	height: 100%;
	display: flex;
	align-items: center;
}
.site-audio .e-audio-content > div {
	flex: 1 1 auto;
}
.site-audio .e-label {
	margin: 0 0 0.25rem;
	font-size: 15px;
}
.site-audio .e-title {
	margin: 0 0 1rem;
	font-weight: 700;
}
.site-audio .mejs-container {
	width: 100% !important;
}
.site-audio .mejs-container .mejs-controls {
	background: #cfcfcf;
	padding: 0;
	height: auto;
}
@media (max-width: 750px) {
	.site-audio .e-audio-inner {
		flex-wrap: wrap;
	}
	.site-audio .e-audio-image {
		display: none;
	}
}

.verticalAlign {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
}

.PBM-blue-boxes-row {
	display: flex;
	justify-content: center;
}

.PBM-blue-box {
	margin: 10px;
	width: 30% !important;
}

.PBM-blue-box-seven-twelfths {
	width: 53% !important;
	margin: 10px;
}

.PBM-blue-box-five-twelfths {
	width: 39% !important;
	margin: 10px;
}

.PBM-blue-box>div.vc_column-inner {
	height: 350px;
	border-radius: 0 20px 0 0;
	padding-top: 10px;
} 

.PBM-blue-box-seven-twelfths>div.vc_column-inner,
.PBM-blue-box-five-twelfths>div.vc_column-inner {
	height: 250px;
	border-radius: 0 20px 0 0;
	padding-top: 10px;
}

.PBM-blue-box h4,
.PBM-blue-box p,
.PBM-blue-box-seven-twelfths h4,
.PBM-blue-box-seven-twelfths p,
.PBM-blue-box-five-twelfths h4,
.PBM-blue-box-five-twelfths p {
	color: white;
	padding-left: 20px;
	padding-right: 20px;
}

@media (max-width: 1170px) {
	.PBM-blue-box>div.vc_column-inner {
		height: 450px;
	}
	.PBM-blue-box-seven-twelfths>div.vc_column-inner,
	.PBM-blue-box-five-twelfths>div.vc_column-inner {
		height: 350px;
	}
}

@media (max-width: 990px) {
	.PBM-blue-boxes-row { 
		flex-direction: column;
	}
	.PBM-blue-box,
	.PBM-blue-box-seven-twelfths,
	.PBM-blue-box-five-twelfths {
		width: 100% !important;
		margin-left: 0;
		margin-right: 0;
	}
	.PBM-blue-box>div.vc_column-inner,
	.PBM-blue-box-seven-twelfths>div.vc_column-inner,
	.PBM-blue-box-five-twelfths>div.vc_column-inner {
		height: inherit;
	}
}

#popmake-20825 {
	border-radius: 0 0 0 50px;
}

.pcma-register-types div.e-link {
	display: none;
}

#photonic-flickr-stream-1 {
	display: flex;
	align-items: center;
	flex-direction: column;
}

.photonic-more-button {
    background: #003C71 !important;
}


@media (max-width: 600px) {
	#photonic-flickr-stream-1-container>li {
		width: 100%;
	}
}
@media (max-width:767px) { 
 #hp-podcast-lc .vc_column-inner,
 #hp-podcast-lc .wpb_single_image { margin-bottom: 0px }
 #hp-podcast-rc .vc_column-inner { padding-top: 0px }
}

 

#pbms-stats { background: url('images/pbms/stats-bg-img-rev@2x.jpg')no-repeat center center / cover; height: 1138px } 
 
#pbms-stats.pbms-stats-3 { background: url('images/pbms/pbms-stats-bg2.jpg')no-repeat center center / cover; height: 1138px }  

#pbms-9-10 { background: url('images/pbms/9-10-bg-img@2x.jpg')no-repeat center center / cover; height: 582px }
@media (max-width:1444px) { 
 #pbms-stats { background: url('images/pbms/stats-bg-img-rev@2x.jpg')no-repeat center center / cover; height: auto; max-height: 1138px } 
 #pbms-stats.pbms-stats-3  { background: url('images/pbms/pbms-stats-bg2.jpg')no-repeat center center / cover; height: 1138px }  
  
 #pbms-9-10 { background: url('images/pbms/9-10-bg-img@2x.jpg')no-repeat center center / cover; height: auto; max-height: 582px }
} 
@media (max-width:767px) { 
  #pbms-stats,
  #pbms-9-10 { background-size: cover; height: auto; max-height: 100% } 
   #pbms-stats .vc_column-inner { padding: 0!important }
  #pbms-stats .stat-btn {  margin: 0 auto 40px; text-align: center }
  #pbms-stats .stat-img { max-width: 75%; margin:12px auto; padding: 0 }
}

.align-center { text-align: center }
.custom-btn { background: transparent; border: 3px solid #fff; box-shadow: 6px 6px 0 0 #fff; color: #fff; display: inline-block; font-family: 'Montserrat', sans-serif; font-size: 20px; font-weight: 700; max-width: 100%; padding: 10px 40px; text-align: center; width: 300px }
.custom-btn a { color: #fff }

.bucket--blue { background: #0A2346; box-shadow: 12px 12px 0 0 #1291C9; color: #fff; font-size: 17px; font-weight: 900; padding: 40px; margin: 0 auto; display: block; width: 400px; text-align: center }


.pbms-stats-col { position: relative }
.pbms-stats .custom-btn { position: absolute; bottom: -44px; left: 0; margin-left: 50%  }

.pbms-stats-col:first-of-type .custom-btn { left: -54px }
.pbms-stats-col:last-of-type  .custom-btn { left: -146px }
@media (max-width:767px) { 
  .pbms-stats .custom-btn { display: block; position: relative; left: 0; bottom: 0; margin: 0 auto 40px}
  .pbms-stats-col:first-of-type .custom-btn,  .pbms-stats-col:last-of-type  .custom-btn  { left: 0 } 
}
#pbms-are-commited-row { position: relative }
/*   #pbms-are-commited-row:after { background: #1a3e70; content: ''; display: block; position: absolute; height: 100%; margin-right: 0; right: 0; top: 0; width:30% }    */
#page-title--white.value-of-pbms--hero { background-position: right!important; background-size: contain!important}
@media (max-width:767px) { 
  #page-title--white.value-of-pbms--hero {background-size: cover!important}
}
#when-pbms-succeed-row  { background-position: -28px 0!important }
/* #pbms-are-commited-row { background: url('images/pbms/pbms-curve-bg.jpg')no-repeat!important; background-position: top right!important; background-size: contain!important; } */

#pbms-are-commited-row {background-position: -28px 0!important;}




/* members area */
.change-password-btn { background: #0B264B; display: block; font-size: 14px; max-width: 100%; position: absolute; margin-top: -70px; right: 0; width:212px; padding: 6px 0; text-align: center; color: #fff;text-decoration: underline;}

#member-box--70 { margin-left: 40px; width: 700px } 
#member-box--70 .vc_column-inner ,
#member-box--30 .vc_column-inner,
#member-area-carousel .vc_column-inner { padding: 40px }
@media(max-width: 1444px) {
 #member-box--70 { margin-left: 20px; width: 600px } 
}
@media(max-width: 1023px) {
 #member-box--70,
 #member-box--30 { margin-left: 0; width: 100% }  
}
 

.member-box-shadow { box-shadow: 10px 10px 0 0 #CCE1EC }
.member-box-shadow--light { box-shadow: 10px 10px 0 0 #CCE1EC }
.member-box-shadow--dk-blue { box-shadow: 10px 10px 0 0 #0B264B }
.member-box--30--title { color: #139AD6; font-family: 'Montserrat', sans-serif;
font-size: 22px; font-weight: 900; letter-spacing: 1px; margin-bottom: 0; text-transform: none }

 

/* member area */
.member-box--70--title { font-family: 'Montserrat', sans-serif;
font-size: 22px; font-weight: 900; letter-spacing: 1px; margin-bottom: 0; text-transform: none }
.resources-feed--item { margin: 10px auto 0; padding: 10px 0 0; width: 100%  }
.resources-feed--item:first-of-type { margin-top: 0 }
.resources-feed--inner { width: 100%; margin: 0 auto }
.resources-feed--date { color: #F0261C; font-size: 12px }
.resources-feed--title { font-size: 17px; text-transform: none; }
.resources-feed--item a { background: none; color: #0A2346; display: inline-block; font-weight: 700; font-size: 15px; padding: 0; text-decoration: underline; }
.member-box--70--title--quick-links { color: #139AD6; font-family: 'Montserrat', sans-serif }
.member-box--70--title--quick-links p { margin: 0; padding: 0 }
.member-box--70--title--quick-links strong { color: inherit; font-family: inherit; font-size: 15px; font-weight: 700; margin-bottom: 0; text-transform: none }
.member-box--70--title--quick-links a { color: inherit; display: inline-block; font-family: inherit; font-weight: 400; font-size: 15px; padding: 0; margin: 0 2px; text-decoration: underline }

#member-box--70 #custom-btn .white-btn.blue-box-shadow,
#member-box--upcoming-events #custom-btn .white-btn.blue-box-shadow,
#member-box--podcast #custom-btn .white-btn.blue-box-shadow{ font-size: 16px; width: auto }
@media(max-width: 1023px) {
  #member-box--upcoming-events { padding: 0!important }
 .member-box--upcoming-events--left .vc_column-inner   { border: 0!important;width: 100%!important; }
 .member-box--upcoming-events--right .vc_column-inner  { padding-left: 0!important; width: 100%!important; }
}


#tutorial-videos-carousel { min-height: 400px; padding-right: 60px }
#member-area-carousel--tutorial-videos,
#member-area-carousel--recent-infographics { position: relative }
#member-area-carousel--tutorial-videos .vc_column-inner ,
#member-area-carousel--recent-infographics .vc_column-inner { padding-left: 40px; padding-right: 40px }
#tutorial-videos-carousel .tutorial-video-item { min-height: 400px; line-height: 400px }
#tutorial-videos-carousel .tutorial-video-item .tutorial-video-item--inner { line-height: 1; vertical-align: top }
#tutorial-videos-carousel .tutorial-video { border: 0; height: 320px }
#tutorial-videos-carousel .tutorial-video--title { color: #002c53; font-size: 15px; font-weight: 700; line-height: 1.6; text-transform: none }
 
.next-btn-container { background: #e4e4e4; height: 100%; line-height: 100%; position: absolute; right: 0; width: 64px }
@media (min-width:1024px) {
  .next-btn-container { top: 0 }
}
.next-btn { background: url('images/next-btn-dk-blue@2x.png')no-repeat center center / contain; content: ''; display: block; margin: 0 auto; position: relative; top: 45%; width: 40px; height: 40px }
@media (max-width:767px) { 
  #tutorial-videos-carousel { padding: 0 }
  #tutorial-videos-carousel,
  #tutorial-videos-carousel .tutorial-video-item { min-height: 0; line-height: 1 }
  #tutorial-videos-carousel .tutorial-video-item {  margin-bottom: 74px }
  #tutorial-videos-carousel .tutorial-video { height: 190px }
  .next-btn-container { height: 74px; left: 0; margin-bottom: 0; bottom: 0; position: absolute; width: 100% }
  .next-btn-container .next-btn  { background: url('images/next-btn-mobile-dk-blue.png')no-repeat center center / contain; top: 25% } 
}

#tutorial-videos-carousel .tutorial-video .video-wrapper {
	position: relative;
	padding-bottom: 56.25%;  
	padding-top: 25px;
	height: 0;
}
#tutorial-videos-carousel .tutorial-video .video-wrapper iframe {
  border: 0;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
  /* the slides */
 #tutorial-videos-carousel .slick-slide,
 #recent-infographic-carousel .slick-slide{
    margin-left:27px;
  }

  /* the parent */
 #tutorial-videos-carousel .slick-list,
 #recent-infographic-carousel .slick-list{
    margin-left:-27px;
  }

 
#recent-infographic-carousel { padding-right: 60px } 
#recent-infographic-carousel .recent-infographic-item { min-height: 440px; line-height: 440px }
#recent-infographic-carousel .recent-infographic-item .recent-infographic-item--inner { display: inline-block; line-height: 1; vertical-align: top }
#recent-infographic-carousel .recent-infographic--link { display: inline-block; line-height: 1; vertical-align: top }
#recent-infographic-carousel .recent-infographic--image { height: 310px; overflow: hidden }
#recent-infographic-carousel .recent-infographic--image img { border: 0; display: block; height: 100%; width: auto}
#recent-infographic-carousel .recent-infographic--text { line-height: 1; position:relative }
#recent-infographic-carousel .recent-infographic--title { font-weight: 700; line-height: 1; text-transform: none }
#recent-infographic-carousel .recent-infographic--title a { color: #002c53; font-size: 15px; line-height: 1  }
#recent-infographic-carousel .recent-infographic--date  { color: #F0261C; display: inline-block; font-size: 11px; line-height: 1; margin: 6px 0 0 }
@media (max-width:767px) { 
  #recent-infographic-carousel { padding: 0 }
  #recent-infographic-carousel,
  #recent-infographic-carousel .recent-infographic-item { min-height: 0; line-height: 1 }
  #recent-infographic-carousel .recent-infographic-item {  margin-bottom: 74px } 
  .member-area-carousel--recent-infographics .next-btn-container { height: 74px; left: 0; margin-bottom: 0; bottom: 0; position: absolute; width: 100% }
  .member-area-carousel--recent-infographics .next-btn-container .next-btn  { background: url('images/next-btn-mobile-dk-blue.png')no-repeat center center / contain; top: 25% } 
}
#member-box--upcoming-events .pcma-add-to-cal-btn { text-align: left }
#member-box--upcoming-events .pcma-add-to-cal-btn .atcb-link { background: #fff; border: 3px solid #1A3E70; box-shadow: 6px 6px 0 0 #1A3E70; color: #1A3E70; display: inline-block; font-size: 16px; font-weight: 900; padding: 10px 40px; text-align: center }
#member-box--upcoming-events .pcma-add-to-cal-btn .atcb-link:hover { background: #DBF0F9!important; box-shadow: 6px 6px 0 0 #1A3E70; }
 

.webinar-videos-carousel-btn .next-btn2 { color: #f0261c; font-size: 30px; font-weight: bold; display: block; margin: 0 auto; position: absolute; right: -20px; top: 50% }
@media (max-width:767px) { 
  #webinar-videos-carousel iframe{ margin: 0; min-width: 100%; height: 240px; }
  .webinar-videos-carousel-btn .next-btn2 { right: 0; top: 25% }
  .webinar-videos-carousel-btn .next-btn-container { right: 0; top: 50% }
}

/* #usa-html5-map-map-container_0 .fm-tooltip-frame  */
.fm-tooltip-frame { background: #366CA3; border: 0; border-radius: 0; color: #fff; padding: 20px}

#map-popup-info h3,
#map-popup-info h4,
#map-popup-info h5,
#map-popup-info p { color: #fff; font-size: 16px; font-weight: bold }  
#map-popup-info h4 { font-weight: bold; font-size: 18px; margin: 0 0 14px; padding: 0 }
#map-popup-info h5 { font-size: 12px; font-weight: normal; text-transform: none }



#rebates-map2 .fm-tooltip-frame { background: #fff; border: 3px solid #EAEAEA; border-radius: 0; color: #022A5B; padding: 20px 40px; max-width: 100%; min-width: 620px }
 
#rebates-map2 #map-popup-info h4 { text-align: center }
#rebates-map2 #map-popup-info h3,
#rebates-map2 #map-popup-info h4,
#rebates-map2 #map-popup-info h5,
#rebates-map2 #map-popup-info p { color: #022A5B; font-size: 16px; font-weight: bold }  
#rebates-map2 #map-popup-info h4 { font-weight: bold; font-size: 18px; margin: 0 0 14px; padding: 0 }
#rebates-map2 #map-popup-info h5 { font-size: 16px; font-weight: normal; margin: 0; padding: 0; text-transform: none }
#rebates-map2 #map-popup-info h5 { font-size: 16px } 

#rebates-map2 #map-popup-info .map-popup-info--inner {
  display: grid; 
  grid-template-columns: 15% 85%; 
  grid-gap: 1em 2em;
}
#rebates-map2 #map-popup-info .map-popup-info--inner > div:nth-child(odd) h5 { font-weight: bold; text-align: right }
#rebates-map2 #map-popup-info { font-size: 16px; font-weight: normal; margin: 0; padding: 0; text-transform: none }
 






